<?xml version='1.0'?>
<xsl:stylesheet  
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

 <xsl:param name="use.extensions">1</xsl:param>
 <xsl:param name="xref.with.number.and.title">0</xsl:param>
 <xsl:param name="section.autolabel">1</xsl:param>
 <xsl:param name="section.label.includes.component.label">1</xsl:param>
 <xsl:param name="section.autolabel.max.depth">4</xsl:param>

</xsl:stylesheet>
